View Issue Details

IDProjectCategoryView StatusLast Update
0002834Ham Radio DeluxeBugpublic2018-09-11 13:18
Reportervk2byi 
Assigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.4.0.886 
Summary0002834: IOTA Island not Displayed in Modify Log Entry Dialog
DescriptionAfter populating a contact with IOTA and IOTA Island values and subsequently re-opening the contact, the IOTA Island value is not displayed is not correctly displayed in the Modify Entry Dialog.
Steps To Reproduce 1. Open the Add Log Entry dialog;
 2. Enter CU3AC for the Call and click Lookup;
 3. Select the IOTA tab and note that the IOTA Ref. No: is EU-175;
 4. Select Terceira from the Island drop down listbox on the IOTA tab;
 5. The ALE dialog correctly displays the Ref. No: and Island on the IOTA tab;
 6. The values are displayed correctly in the upper half of the ALE as well (if IOTA is ticked on the Show:Fields menu);
 6. Click on the Add (F7) button to save the contact;
 7. Click on the Cancel pushbutton to close the ALE dialog;
 8. Note that the Ref. No: and Island are can be seen in the grid if IOTA and IOTA Island are added to the layout;
 9. Double-click on the contact to open it again in the Modify Log Entry dialog;
10. Note that Island is not selected on the IOTA tab or the upper portion of the ALE.

Refer to attached screen captures for example.
Additional InformationThis is a fairly minor impact defect with an easy workaround of adding the IOTA fields to the logbook grid display,
TagsNo tags attached.
ModuleLogbook
Sub-ModuleALE Window
Testing Beta Successful

Relationships

Activities

vk2byi

2018-08-09 21:14

viewer  

IOTA Details Logged.jpg (51,570 bytes)
IOTA Details Logged.jpg (51,570 bytes)

vk2byi

2018-08-09 21:30

viewer   ~0005961

I should mention that this was first detected in 873, but I have been slow in reporting this due to other commitments.

K7ZCZ

2018-08-20 16:33

manager   ~0005985

Thanks for the great report; it was clear and unambiguous. That helps a lot.

K7ZCZ

2018-08-20 16:40

manager   ~0005986

Last edited: 2018-08-20 16:40

View 2 revisions

fixed with this checkin
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4290

g3ucq

2018-08-30 03:26

viewer   ~0006018

Fixed

vk2byi

2018-08-31 03:30

viewer   ~0006031

I have developed an automated user interface testing script using AutoIt to test the ability to add, display and modify all field values in the Add Log Entry and Modify Log Entry windows. This script picks up this defect when run against version 876, but passes when run against the 877 beta. Results are attached. Fixed.

Logbook UI Test Results 877 beta.txt (19,892 bytes)
HRD Logbook Automated UI Testing
Chris Fredericks, VK2BYI - Version 1.0

2018-08-31 17:30:45: Test Set Up 1: Adding a contact
2018-08-31 17:31:27: Saving contact and closing Add: log entry dialog
2018-08-31 17:31:28: Test Set Up 1: Done
2018-08-31 17:31:28: ---------------------------------------------------------------------------
2018-08-31 17:31:28: Test Case 1: Verifying the contact
2018-08-31 17:31:32: Column: Call, Expected: 'VK1ZZZ', Actual: 'VK1ZZZ', Result: Pass
2018-08-31 17:31:32: Column: RST Sent, Expected: '58', Actual: '58', Result: Pass
2018-08-31 17:31:32: Column: Exchange Sent, Expected: '001', Actual: '001', Result: Pass
2018-08-31 17:31:33: Column: RST Rcvd, Expected: '57', Actual: '57', Result: Pass
2018-08-31 17:31:33: Column: Exchange Rcvd, Expected: '002', Actual: '002', Result: Pass
2018-08-31 17:31:33: Column: Name, Expected: 'name', Actual: 'name', Result: Pass
2018-08-31 17:31:33: Column: Comment, Expected: 'Add Contact', Actual: 'Add Contact', Result: Pass
2018-08-31 17:31:33: Column: Country, Expected: 'Austria', Actual: 'Austria', Result: Pass
2018-08-31 17:31:33: Column: Frequency, Expected: '14.000.000', Actual: '14.000.000', Result: Pass
2018-08-31 17:31:33: Column: Band, Expected: '20m', Actual: '20m', Result: Pass
2018-08-31 17:31:33: Column: Mode, Expected: 'USB', Actual: 'USB', Result: Pass
2018-08-31 17:31:33: Column: WPX, Expected: 'VK1', Actual: 'VK1', Result: Pass
2018-08-31 17:31:33: Column: QSO Date, Expected: '11/01/2018', Actual: '11/01/2018', Result: Pass
2018-08-31 17:31:33: Column: Time On, Expected: '00:00:00', Actual: '00:00:00', Result: Pass
2018-08-31 17:31:33: Column: Time Off, Expected: '00:05:00', Actual: '00:05:00', Result: Pass
2018-08-31 17:31:33: Column: Age, Expected: '21', Actual: '21', Result: Pass
2018-08-31 17:31:33: Column: Email, Expected: 'user@mail.com', Actual: 'user@mail.com', Result: Pass
2018-08-31 17:31:33: Column: URL, Expected: 'http://www.google.com', Actual: 'http://www.google.com', Result: Pass
2018-08-31 17:31:33: Column: SIG, Expected: 'sig', Actual: 'sig', Result: Pass
2018-08-31 17:31:33: Column: SIG Info, Expected: 'sig info', Actual: 'sig info', Result: Pass
2018-08-31 17:31:33: Column: 10-10, Expected: '10', Actual: '10', Result: Pass
2018-08-31 17:31:33: Column: Equipment, Expected: 'equipment', Actual: 'equipment', Result: Pass
2018-08-31 17:31:33: Column: Biography, Expected: 'biography', Actual: 'biography', Result: Pass
2018-08-31 17:31:33: Column: State, Expected: 'state', Actual: 'state', Result: Pass
2018-08-31 17:31:33: Column: QTH, Expected: 'qth', Actual: 'qth', Result: Pass
2018-08-31 17:31:33: Column: County, Expected: 'county', Actual: 'county', Result: Pass
2018-08-31 17:31:33: Column: ARRL Section, Expected: 'AL', Actual: 'AL', Result: Pass
2018-08-31 17:31:33: Column: Address, Expected: 'address', Actual: 'address', Result: Pass
2018-08-31 17:31:33: Column: CQ Zone, Expected: '1', Actual: '1', Result: Pass
2018-08-31 17:31:33: Column: ITU Zone, Expected: '2', Actual: '2', Result: Pass
2018-08-31 17:31:33: Column: Continent, Expected: 'EU', Actual: 'EU', Result: Pass
2018-08-31 17:31:33: Column: Distance, Expected: '10733.482', Actual: '10733.482', Result: Pass
2018-08-31 17:31:33: Column: Latitude, Expected: '45.000', Actual: '45', Result: Pass
2018-08-31 17:31:33: Column: Longitude, Expected: '90.000', Actual: '90', Result: Pass
2018-08-31 17:31:33: Column: Locator, Expected: 'AA00aa', Actual: 'AA00aa', Result: Pass
2018-08-31 17:31:33: Column: IOTA Ref. No., Expected: 'AF-001', Actual: 'AF-001', Result: Pass
2018-08-31 17:31:33: Column: IOTA Island, Expected: 'North', Actual: 'North', Result: Pass
2018-08-31 17:31:33: Column: Azimuth, Expected: '180.0', Actual: '180.0', Result: Pass
2018-08-31 17:31:33: Column: Elevation, Expected: '25.0', Actual: '25.0', Result: Pass
2018-08-31 17:31:33: Column: Path, Expected: 'Long', Actual: 'Long', Result: Pass
2018-08-31 17:31:33: Column: Sat Name, Expected: 'sat name', Actual: 'sat name', Result: Pass
2018-08-31 17:31:33: Column: Sat Mode, Expected: 'sat mode', Actual: 'sat mode', Result: Pass
2018-08-31 17:31:37: Column: Submitted, Expected: 'Y', Actual: 'Y', Result: Pass
2018-08-31 17:31:39: Column: Granted, Expected: 'Y', Actual: 'Y', Result: Pass
2018-08-31 17:31:39: Column: Check, Expected: 'check', Actual: 'check', Result: Pass
2018-08-31 17:31:39: Column: Class, Expected: 'class', Actual: 'class', Result: Pass
2018-08-31 17:31:39: Column: Precedence, Expected: 'precedence', Actual: 'precedence', Result: Pass
2018-08-31 17:31:39: Column: Contest, Expected: 'OCEANIA-DX-SSB', Actual: 'OCEANIA-DX-SSB', Result: Pass
2018-08-31 17:31:39: Column: Multiplier, Expected: 'mult', Actual: 'mult', Result: Pass
2018-08-31 17:31:39: Column: Rover, Expected: 'rover', Actual: 'rover', Result: Pass
2018-08-31 17:31:39: Column: Custom 1, Expected: 'custom 1', Actual: 'custom 1', Result: Pass
2018-08-31 17:31:39: Column: Custom 2, Expected: 'custom 2', Actual: 'custom 2', Result: Pass
2018-08-31 17:31:39: Column: Custom 3, Expected: 'custom 3', Actual: 'custom 3', Result: Pass
2018-08-31 17:31:39: Column: Custom 4, Expected: 'custom 4', Actual: 'custom 4', Result: Pass
2018-08-31 17:31:39: Column: Custom 5, Expected: 'custom 5', Actual: 'custom 5', Result: Pass
2018-08-31 17:31:39: Column: Custom 6, Expected: 'custom 6', Actual: 'custom 6', Result: Pass
2018-08-31 17:31:39: Column: Owner, Expected: 'VK9ZZZ', Actual: 'VK9ZZZ', Result: Pass
2018-08-31 17:31:39: Column: Operator, Expected: 'VK9ZZZ', Actual: 'VK9ZZZ', Result: Pass
2018-08-31 17:31:39: Column: My Name, Expected: 'my name', Actual: 'my name', Result: Pass
2018-08-31 17:31:39: Column: My Street, Expected: 'my street', Actual: 'my street', Result: Pass
2018-08-31 17:31:39: Column: My City, Expected: 'my city', Actual: 'my city', Result: Pass
2018-08-31 17:31:39: Column: My County, Expected: 'my county', Actual: 'my county', Result: Pass
2018-08-31 17:31:39: Column: My State, Expected: 'my state', Actual: 'my state', Result: Pass
2018-08-31 17:31:39: Column: My ZIP, Expected: 'my postal', Actual: 'my postal', Result: Pass
2018-08-31 17:31:39: Column: My Equipment, Expected: 'my equipment', Actual: 'my equipment', Result: Pass
2018-08-31 17:31:39: Column: My Antennas, Expected: 'my antennas', Actual: 'my antennas', Result: Pass
2018-08-31 17:31:39: Column: My Club, Expected: 'WIA', Actual: 'WIA', Result: Pass
2018-08-31 17:31:39: Column: My License, Expected: 'Advanced', Actual: 'Advanced', Result: Pass
2018-08-31 17:31:39: Column: My Sig, Expected: 'my sig', Actual: 'my sig', Result: Pass
2018-08-31 17:31:39: Column: My Sig, Expected: 'my sig info', Actual: 'my sig info', Result: Pass
2018-08-31 17:31:39: Column: My Locator, Expected: 'OH29un', Actual: 'OH29un', Result: Pass
2018-08-31 17:31:39: Column: My Lat, Expected: '-10.438', Actual: '-10.438', Result: Pass
2018-08-31 17:31:39: Column: My Lon, Expected: '105.708', Actual: '105.708', Result: Pass
2018-08-31 17:31:39: Column: My CQ, Expected: '29', Actual: '29', Result: Pass
2018-08-31 17:31:39: Column: My ITU, Expected: '54', Actual: '54', Result: Pass
2018-08-31 17:31:39: Column: My Power, Expected: '60.0', Actual: '60', Result: Pass
2018-08-31 17:31:39: Column: My IOTA, Expected: 'OC-002', Actual: 'OC-002', Result: Pass
2018-08-31 17:31:39: Column: My Island, Expected: '', Actual: '', Result: Pass
2018-08-31 17:31:39: Column: My Country, Expected: 'Christmas Is.', Actual: 'Christmas Is.', Result: Pass
2018-08-31 17:31:39: Column: A Index, Expected: '1.0', Actual: '1.0', Result: Pass
2018-08-31 17:31:39: Column: K Index, Expected: '2.0', Actual: '2.0', Result: Pass
2018-08-31 17:31:39: Column: Solar Flux, Expected: '3.0', Actual: '3.0', Result: Pass
2018-08-31 17:31:39: Column: MS Shower, Expected: 'shower', Actual: 'shower', Result: Pass
2018-08-31 17:31:39: Column: Bursts, Expected: '4', Actual: '4', Result: Pass
2018-08-31 17:31:39: Column: Pings, Expected: '5', Actual: '5', Result: Pass
2018-08-31 17:31:39: Column: Max Bursts, Expected: '6', Actual: '6', Result: Pass
2018-08-31 17:31:39: Column: Propagation, Expected: 'Meteor scatter', Actual: 'Meteor scatter', Result: Pass
2018-08-31 17:31:39: Column: QSL Sent, Expected: 'Yes', Actual: 'Yes', Result: Pass
2018-08-31 17:31:39: Column: QSL Sent Via, Expected: 'Direct', Actual: 'Direct', Result: Pass
2018-08-31 17:31:39: Column: QSL Sent Date, Expected: '10/02/2018', Actual: '10/02/2018', Result: Pass
2018-08-31 17:31:39: Column: QSL Rcvd, Expected: 'Yes', Actual: 'Yes', Result: Pass
2018-08-31 17:31:39: Column: QSL Rcvd Via, Expected: 'Bureau', Actual: 'Bureau', Result: Pass
2018-08-31 17:31:39: Column: QSL Rcvd Date, Expected: '11/03/2018', Actual: '11/03/2018', Result: Pass
2018-08-31 17:31:39: Column: QSL Via, Expected: 'via', Actual: 'via', Result: Pass
2018-08-31 17:31:39: Column: eQSL Sent, Expected: 'Queued', Actual: 'Queued', Result: Pass
2018-08-31 17:31:39: Column: eQSL Sent Date, Expected: '10/04/2018', Actual: '10/04/2018', Result: Pass
2018-08-31 17:31:39: Column: eQSL Rcvd, Expected: 'Invalid (Ignore)', Actual: 'Invalid (Ignore)', Result: Pass
2018-08-31 17:31:39: Column: eQSL Rcvd Date, Expected: '11/05/2018', Actual: '11/05/2018', Result: Pass
2018-08-31 17:31:39: Column: eQSL Status, Expected: 'status', Actual: 'status', Result: Pass
2018-08-31 17:31:39: Column: LoTW Sent, Expected: 'Requested', Actual: 'Requested', Result: Pass
2018-08-31 17:31:39: Column: LoTW Sent Date, Expected: '10/06/2018', Actual: '10/06/2018', Result: Pass
2018-08-31 17:31:39: Column: LoTW Rcvd, Expected: 'Verified (Match)', Actual: 'Verified (Match)', Result: Pass
2018-08-31 17:31:39: Column: LoTW Rcvd Date, Expected: '11/07/2018', Actual: '11/07/2018', Result: Pass
2018-08-31 17:31:39: Column: LoTW Status, Expected: 'status', Actual: 'status', Result: Pass
2018-08-31 17:31:39: Test Case 1: Done
2018-08-31 17:31:39: ---------------------------------------------------------------------------
2018-08-31 17:31:39: Test Set Up 2: Modifying the contact
2018-08-31 17:32:22: Saving contact and closing Modify: log entry dialog
2018-08-31 17:32:22: Test Set Up 2: Done
2018-08-31 17:32:22: ---------------------------------------------------------------------------
2018-08-31 17:32:22: Test Case 2: Verifying the contact
2018-08-31 17:32:27: Column: Call, Expected: 'VK2QQQ', Actual: 'VK2QQQ', Result: Pass
2018-08-31 17:32:27: Column: RST Sent, Expected: '57', Actual: '57', Result: Pass
2018-08-31 17:32:27: Column: Exchange Sent, Expected: '002', Actual: '002', Result: Pass
2018-08-31 17:32:27: Column: RST Rcvd, Expected: '58', Actual: '58', Result: Pass
2018-08-31 17:32:27: Column: Exchange Rcvd, Expected: '003', Actual: '003', Result: Pass
2018-08-31 17:32:27: Column: Name, Expected: 'name2', Actual: 'name2', Result: Pass
2018-08-31 17:32:27: Column: Comment, Expected: 'Modify Contact', Actual: 'Modify Contact', Result: Pass
2018-08-31 17:32:27: Column: Country, Expected: 'Australia', Actual: 'Australia', Result: Pass
2018-08-31 17:32:27: Column: Frequency, Expected: '7.000.000', Actual: '7.000.000', Result: Pass
2018-08-31 17:32:27: Column: Band, Expected: '40m', Actual: '40m', Result: Pass
2018-08-31 17:32:27: Column: Mode, Expected: 'LSB', Actual: 'LSB', Result: Pass
2018-08-31 17:32:27: Column: WPX, Expected: 'VK2', Actual: 'VK2', Result: Pass
2018-08-31 17:32:27: Column: QSO Date, Expected: '11/01/2018', Actual: '11/01/2018', Result: Pass
2018-08-31 17:32:27: Column: Time On, Expected: '00:10:00', Actual: '00:10:00', Result: Pass
2018-08-31 17:32:27: Column: Time Off, Expected: '00:15:00', Actual: '00:15:00', Result: Pass
2018-08-31 17:32:27: Column: Age, Expected: '65', Actual: '65', Result: Pass
2018-08-31 17:32:27: Column: Email, Expected: 'user@another.com', Actual: 'user@another.com', Result: Pass
2018-08-31 17:32:27: Column: URL, Expected: 'http://www.bing.com', Actual: 'http://www.bing.com', Result: Pass
2018-08-31 17:32:27: Column: SIG, Expected: 'sig2', Actual: 'sig2', Result: Pass
2018-08-31 17:32:27: Column: SIG Info, Expected: 'sig info2', Actual: 'sig info2', Result: Pass
2018-08-31 17:32:27: Column: 10-10, Expected: '20', Actual: '20', Result: Pass
2018-08-31 17:32:27: Column: Equipment, Expected: 'equip.', Actual: 'equip.', Result: Pass
2018-08-31 17:32:27: Column: Biography, Expected: 'bio.', Actual: 'bio.', Result: Pass
2018-08-31 17:32:27: Column: State, Expected: 'state2', Actual: 'state2', Result: Pass
2018-08-31 17:32:27: Column: QTH, Expected: 'qth2', Actual: 'qth2', Result: Pass
2018-08-31 17:32:27: Column: County, Expected: 'cnty', Actual: 'cnty', Result: Pass
2018-08-31 17:32:27: Column: ARRL Section, Expected: 'WY', Actual: 'WY', Result: Pass
2018-08-31 17:32:27: Column: Address, Expected: 'addr.', Actual: 'addr.', Result: Pass
2018-08-31 17:32:27: Column: CQ Zone, Expected: '30', Actual: '30', Result: Pass
2018-08-31 17:32:27: Column: ITU Zone, Expected: '59', Actual: '59', Result: Pass
2018-08-31 17:32:27: Column: Continent, Expected: 'OC', Actual: 'OC', Result: Pass
2018-08-31 17:32:27: Column: Distance, Expected: '7932.96', Actual: '7932.96', Result: Pass
2018-08-31 17:32:27: Column: Latitude, Expected: '35.000', Actual: '35', Result: Pass
2018-08-31 17:32:27: Column: Longitude, Expected: '170.000', Actual: '170', Result: Pass
2018-08-31 17:32:27: Column: Locator, Expected: 'QF55mx', Actual: 'QF55mx', Result: Pass
2018-08-31 17:32:27: Column: IOTA Ref. No., Expected: 'OC-001', Actual: 'OC-001', Result: Pass
2018-08-31 17:32:27: Column: IOTA Island, Expected: 'Australia', Actual: 'Australia', Result: Pass
2018-08-31 17:32:27: Column: Azimuth, Expected: '90.0', Actual: '90.0', Result: Pass
2018-08-31 17:32:27: Column: Elevation, Expected: '50.0', Actual: '50.0', Result: Pass
2018-08-31 17:32:28: Column: Path, Expected: 'Short', Actual: 'Short', Result: Pass
2018-08-31 17:32:28: Column: Sat Name, Expected: 'name', Actual: 'name', Result: Pass
2018-08-31 17:32:28: Column: Sat Mode, Expected: 'mode', Actual: 'mode', Result: Pass
2018-08-31 17:32:36: Column: Submitted, Expected: 'Y', Actual: 'Y', Result: Pass
2018-08-31 17:32:37: Column: Granted, Expected: 'Y', Actual: 'Y', Result: Pass
2018-08-31 17:32:37: Column: Check, Expected: 'chk', Actual: 'chk', Result: Pass
2018-08-31 17:32:37: Column: Class, Expected: 'cls', Actual: 'cls', Result: Pass
2018-08-31 17:32:37: Column: Precedence, Expected: 'prec.', Actual: 'prec.', Result: Pass
2018-08-31 17:32:37: Column: Contest, Expected: 'CQ-WW-SSB', Actual: 'CQ-WW-SSB', Result: Pass
2018-08-31 17:32:37: Column: Multiplier, Expected: 'mult2', Actual: 'mult2', Result: Pass
2018-08-31 17:32:37: Column: Rover, Expected: 'rover2', Actual: 'rover2', Result: Pass
2018-08-31 17:32:37: Column: Custom 1, Expected: 'user 1', Actual: 'user 1', Result: Pass
2018-08-31 17:32:37: Column: Custom 2, Expected: 'user 2', Actual: 'user 2', Result: Pass
2018-08-31 17:32:37: Column: Custom 3, Expected: 'user 3', Actual: 'user 3', Result: Pass
2018-08-31 17:32:37: Column: Custom 4, Expected: 'user 4', Actual: 'user 4', Result: Pass
2018-08-31 17:32:37: Column: Custom 5, Expected: 'user 5', Actual: 'user 5', Result: Pass
2018-08-31 17:32:37: Column: Custom 6, Expected: 'user 6', Actual: 'user 6', Result: Pass
2018-08-31 17:32:37: Column: Owner, Expected: 'VK2BYI', Actual: 'VK2BYI', Result: Pass
2018-08-31 17:32:37: Column: Operator, Expected: 'VK2BYI', Actual: 'VK2BYI', Result: Pass
2018-08-31 17:32:37: Column: My Name, Expected: 'Chris', Actual: 'Chris', Result: Pass
2018-08-31 17:32:37: Column: My Street, Expected: '3 Shearwater Avenue', Actual: '3 Shearwater Avenue', Result: Pass
2018-08-31 17:32:37: Column: My City, Expected: 'Woronora Heights', Actual: 'Woronora Heights', Result: Pass
2018-08-31 17:32:37: Column: My County, Expected: '', Actual: '', Result: Pass
2018-08-31 17:32:37: Column: My State, Expected: 'NSW', Actual: 'NSW', Result: Pass
2018-08-31 17:32:37: Column: My ZIP, Expected: '2233', Actual: '2233', Result: Pass
2018-08-31 17:32:37: Column: My Equipment, Expected: 'Yaesu FTdx1200', Actual: 'Yaesu FTdx1200', Result: Pass
2018-08-31 17:32:37: Column: My Antennas, Expected: 'Moseley CL-33-M', Actual: 'Moseley CL-33-M', Result: Pass
2018-08-31 17:32:37: Column: My Club, Expected: 'WIA', Actual: 'WIA', Result: Pass
2018-08-31 17:32:37: Column: My License, Expected: 'Advanced', Actual: 'Advanced', Result: Pass
2018-08-31 17:32:37: Column: My Sig, Expected: '', Actual: '', Result: Pass
2018-08-31 17:32:37: Column: My Sig, Expected: '', Actual: '', Result: Pass
2018-08-31 17:32:37: Column: My Locator, Expected: 'QF55mx', Actual: 'QF55mx', Result: Pass
2018-08-31 17:32:37: Column: My Lat, Expected: '-34.021', Actual: '-34.021', Result: Pass
2018-08-31 17:32:37: Column: My Lon, Expected: '151.042', Actual: '151.042', Result: Pass
2018-08-31 17:32:37: Column: My CQ, Expected: '30', Actual: '30', Result: Pass
2018-08-31 17:32:37: Column: My ITU, Expected: '59', Actual: '59', Result: Pass
2018-08-31 17:32:37: Column: My Power, Expected: '120.0', Actual: '120', Result: Pass
2018-08-31 17:32:37: Column: My IOTA, Expected: 'OC-001', Actual: 'OC-001', Result: Pass
2018-08-31 17:32:37: Column: My Island, Expected: '', Actual: '', Result: Pass
2018-08-31 17:32:37: Column: My Country, Expected: 'Australia', Actual: 'Australia', Result: Pass
2018-08-31 17:32:37: Column: A Index, Expected: '2.0', Actual: '2.0', Result: Pass
2018-08-31 17:32:37: Column: K Index, Expected: '3.0', Actual: '3.0', Result: Pass
2018-08-31 17:32:37: Column: Solar Flux, Expected: '4.0', Actual: '4.0', Result: Pass
2018-08-31 17:32:37: Column: MS Shower, Expected: 'shwr', Actual: 'shwr', Result: Pass
2018-08-31 17:32:37: Column: Bursts, Expected: '5', Actual: '5', Result: Pass
2018-08-31 17:32:37: Column: Pings, Expected: '6', Actual: '6', Result: Pass
2018-08-31 17:32:37: Column: Max Bursts, Expected: '7', Actual: '7', Result: Pass
2018-08-31 17:32:37: Column: Propagation, Expected: 'Aurora', Actual: 'Aurora', Result: Pass
2018-08-31 17:32:37: Column: QSL Sent, Expected: 'No', Actual: 'No', Result: Pass
2018-08-31 17:32:37: Column: QSL Sent Via, Expected: 'Electronic', Actual: 'Electronic', Result: Pass
2018-08-31 17:32:37: Column: QSL Sent Date, Expected: '30/12/1899', Actual: '30/12/1899', Result: Pass
2018-08-31 17:32:37: Column: QSL Rcvd, Expected: 'No', Actual: 'No', Result: Pass
2018-08-31 17:32:37: Column: QSL Rcvd Via, Expected: 'Manager', Actual: 'Manager', Result: Pass
2018-08-31 17:32:37: Column: QSL Rcvd Date, Expected: '30/12/1899', Actual: '30/12/1899', Result: Pass
2018-08-31 17:32:37: Column: QSL Via, Expected: 'via2', Actual: 'via2', Result: Pass
2018-08-31 17:32:37: Column: eQSL Sent, Expected: 'Yes', Actual: 'Yes', Result: Pass
2018-08-31 17:32:37: Column: eQSL Sent Date, Expected: '11/05/2018', Actual: '11/05/2018', Result: Pass
2018-08-31 17:32:37: Column: eQSL Rcvd, Expected: 'Requested (Submitted)', Actual: 'Requested (Submitted)', Result: Pass
2018-08-31 17:32:37: Column: eQSL Rcvd Date, Expected: '10/04/2018', Actual: '10/04/2018', Result: Pass
2018-08-31 17:32:37: Column: eQSL Status, Expected: 'stat.', Actual: 'stat.', Result: Pass
2018-08-31 17:32:37: Column: LoTW Sent, Expected: 'Queued', Actual: 'Queued', Result: Pass
2018-08-31 17:32:37: Column: LoTW Sent Date, Expected: '11/07/2018', Actual: '11/07/2018', Result: Pass
2018-08-31 17:32:37: Column: LoTW Rcvd, Expected: 'Invalid (Ignore)', Actual: 'Invalid (Ignore)', Result: Pass
2018-08-31 17:32:37: Column: LoTW Rcvd Date, Expected: '10/06/2018', Actual: '10/06/2018', Result: Pass
2018-08-31 17:32:37: Column: LoTW Status, Expected: 'stat.', Actual: 'stat.', Result: Pass
2018-08-31 17:32:37: Test Case 2: Done

Issue History

Date Modified Username Field Change
2018-08-09 21:14 vk2byi New Issue
2018-08-09 21:14 vk2byi File Added: Add Contact with IOTA island.jpg
2018-08-09 21:14 vk2byi File Added: IOTA Details Logged.jpg
2018-08-09 21:14 vk2byi File Added: Modify Dialog Not Displaying Island.jpg
2018-08-09 21:30 vk2byi Note Added: 0005961
2018-08-20 16:33 K7ZCZ Note Added: 0005985
2018-08-20 16:40 K7ZCZ Assigned To => K7ZCZ
2018-08-20 16:40 K7ZCZ Status new => resolved
2018-08-20 16:40 K7ZCZ Resolution open => fixed
2018-08-20 16:40 K7ZCZ Testing => Not Started
2018-08-20 16:40 K7ZCZ Note Added: 0005986
2018-08-20 16:40 K7ZCZ Note Edited: 0005986 View Revisions
2018-08-29 18:40 K7ZCZ Project 1 - Backlog => 3 - Current Dev List
2018-08-29 18:40 K7ZCZ Fixed in Version => 6.4.0.877
2018-08-30 03:26 g3ucq Note Added: 0006018
2018-08-31 03:30 vk2byi File Added: Logbook UI Test Results 877 beta.txt
2018-08-31 03:30 vk2byi Note Added: 0006031
2018-09-07 16:31 WA9PIE Status resolved => closed
2018-09-07 16:31 WA9PIE Testing Not Started => Beta Successful
2018-09-11 13:15 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2018-09-11 13:18 WA9PIE Fixed in Version 6.4.0.877 => 6.4.0.886